## python-pylibsrtp 0.12.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = pylibsrtp
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

## python-pylibsrtp 0.6.1

=== debian/changelog ===
python-pylibsrtp (0.6.1-2) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Graham Inggs ]
  * Switch to debhelper 13
  * Add docs/_build/ to debian/clean
  * Add Section: doc and Multi-Arch: foreign to python-pylibsrtp-doc
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 16 Oct 2020 09:31:44 +0000

python-pylibsrtp (0.6.1-1) unstable; urgency=low

  * Initial packaging. Closes: #921691

 -- W. Martin Borgert <debacle@debian.org>  Sat, 09 Feb 2019 23:48:51 +0000

=== debian/control ===
Source: python-pylibsrtp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	libsrtp2-dev,
	python3-all-dev,
	python3-cffi,
	python3-setuptools,
	python3-sphinx,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/aiortc/pylibsrtp/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylibsrtp.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pylibsrtp

Package: python3-pylibsrtp
Architecture: any
Depends: ${misc:Depends},
	${python3:Depends},
	${shlibs:Depends},
Description: Python wrapper around libsrtp
 pylibsrtp is a Python wrapper around libsrtp, making it
 possible to encrypt and decrypt Secure Real-time Transport
 Protocol (SRTP) packets from Python code.
 .
 SRTP is a profile of the Real-time Transport Protocol (RTP)
 which provides confidentiality, message authentication, and
 replay protection. It is defined by RFC 3711.

Package: python-pylibsrtp-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	${sphinxdoc:Depends},
Description: Python wrapper around libsrtp (documentation)
 pylibsrtp is a Python wrapper around libsrtp, making it
 possible to encrypt and decrypt Secure Real-time Transport
 Protocol (SRTP) packets from Python code.
 .
 SRTP is a profile of the Real-time Transport Protocol (RTP)
 which provides confidentiality, message authentication, and
 replay protection. It is defined by RFC 3711.
 .
 This package contains the documentation.

=== debian/watch ===
version=4
https://pypi.debian.net/pylibsrtp/pylibsrtp-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-pylibsrtp 0.7.0

=== debian/changelog ===
python-pylibsrtp (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update patch.

 -- Martin <debacle@debian.org>  Sun, 30 Jan 2022 12:07:37 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	libsrtp2-dev,

## python-pylibsrtp 0.8.0

=== debian/changelog ===
python-pylibsrtp (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Martin <debacle@debian.org>  Fri, 27 Jan 2023 20:55:14 +0000

python-pylibsrtp (0.7.0-2) UNRELEASED; urgency=medium

  * Update standards version to 4.6.2, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 08 Jan 2023 07:26:41 -0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	python3-cffi,
 	python3-setuptools,
 	python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/aiortc/pylibsrtp/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pylibsrtp.git

## python-pylibsrtp 0.11.0

=== debian/changelog ===
python-pylibsrtp (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patch
  * build-depend on libssl-dev pybuild-plugin-pyproject

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Mar 2025 17:57:57 +0100

## python-pylibsrtp 0.12.0

=== debian/changelog ===
python-pylibsrtp (0.12.0-1) unstable; urgency=medium

  * Team upload.

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Apr 2025 20:17:14 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	libssl-dev,
 	libsrtp2-dev,
 	python3-all-dev,
 	python3-cffi,
+	pybuild-plugin-pyproject,
 	python3-setuptools,
 	python3-sphinx,
 Standards-Version: 4.6.2
